@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Bold.woff2') format('woff2'), url('../fonts/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat-Bold.ttf') format('truetype');
  font-weight: bold;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Medium.eot');
  src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Medium.woff2') format('woff2'), url('../fonts/Montserrat-Medium.woff') format('woff'), url('../fonts/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Regular.woff2') format('woff2'), url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-SemiBold.eot');
  src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/Montserrat-SemiBold.woff') format('woff'), url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-display: swap;
}
body {
  font-family: "Montserrat";
  max-width: 1920px;
  --color: #f08200;
  --color2: #073190;
  font-weight: normal;
  margin: 0 auto;
}
.page-header01{
  background: #fff;
}
.container {
  width: 1430px;
}
.container2 {
  max-width: 1630px;
  margin: 0 auto;
  padding: 0 15px;
}
.body-overflow-box {
  position: relative;
  left: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header {
  z-index: 21;
  position: -webkit-sticky;
  position: sticky;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header .h-top {
  background-color: var(--color);
  color: white;
}
#header .h-top .flex {
  height: 55px;
  font-weight: 500;
}
#header .h-top a.link {
  border-bottom: 1px solid white;
  line-height: 1;
  font-weight: 600;
}
#header .h-top a.link i {
  font-size: 1.5em;
  line-height: 1;
}
#header .nav {
  background-color: white;
}
#header .nav .ui.menu {
  margin: 0 auto;
  height: 120px;
}
#header .nav .ui.menu .menu-box {
  height: 100%;
  width: 46%;
}
#header .nav .ui.menu .menu-box > div {
  height: 100%;
}
#header .nav .ui.menu .menu-box ul.menu {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#header .nav .ui.menu .menu-box ul.menu > li {
  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  perspective: 500px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  float: left;
  position: relative;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header .nav .ui.menu .menu-box ul.menu > li > a {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 600;
  position: relative;
  padding: 0 8px;
}
#header .nav .ui.menu .menu-box ul.menu > li > a:before {
  content: '';
  height: .4em;
  position: absolute;
  width: 100%;
  left: 0;
  top: 53%;
  z-index: -1;
  background-color: var(--color);
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header .nav .ui.menu .menu-box ul.menu > li:hover > a:before {
  opacity: 1;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu {
  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  perspective: 500px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  text-align: left;
  position: absolute;
  font-size: 14px;
  background: #fff;
  top: 100%;
  left: -10px;
  width: 180px;
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  -moz-transform: rotate3d(1, 0, 0, -90deg);
  -ms-transform: rotate3d(1, 0, 0, -90deg);
  -o-transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform-origin: 0 0 0;
  -moz-transform-origin: 0 0 0;
  -ms-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, -webkit-transform 0.5s;
  -moz-transition: transform 0.5s, opacity 0.3s, -moz-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s, -moz-transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
  -moz-transition: -moz-transform 0.5s, opacity 0.3s;
  -webkit-box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.2);
  border-bottom: 3px solid var(--color);
  display: none \9;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li {
  display: block;
  float: none;
  padding: 8px 15px;
  color: black;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  text-transform: capitalize;
  position: relative;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li a {
  display: block;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li ul {
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  display: none;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li:hover {
  background: #222;
  color: white;
}
#header .nav .ui.menu .menu-box ul.menu > li ul.sub-menu li:hover > ul {
  display: block;
}
#header .nav .ui.menu .menu-box ul.menu > li:nth-child(2) ul {
  display: none !important;
}
#header .nav .ui.menu .menu-box ul.menu > li:hover ul.sub-menu {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  transform: rotate3d(0, 0, 0, 0);
  -webkit-transform: rotate3d(0, 0, 0, 0);
  -moz-transform: rotate3d(0, 0, 0, 0);
  -ms-transform: rotate3d(0, 0, 0, 0);
  -o-transform: rotate3d(0, 0, 0, 0);
  display: block \9;
}
#header .nav .ui.menu .box {
  height: 100%;
}
#header .nav .ui.menu .box .yuy span {
  font-weight: 600;
}
#header .nav .ui.menu .box .yuy span img {
  max-width: 24px;
}
#header .nav .ui.menu .box .msg {
  font-weight: 600;
}
#header .nav .ui.menu .h-search {
  display: inline-block;
  vertical-align: middle;
  margin-left: 0;
  margin-right: 0;
  cursor: pointer;
  cursor: hand;
}
#header .proBox {
  height: -webkit-calc(100vh - 175px);
  height: -moz-calc(100vh - 175px);
  height: calc(100vh - 175px);
  max-height: -webkit-calc(100vh - 175px);
  max-height: -moz-calc(100vh - 175px);
  max-height: calc(100vh - 175px);
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  width: 100%;
  top: 100%;
}
#header .proBox .ui.container2 {
  max-height: inherit;
}
#header .proBox .box {
  background-color: white;
  max-height: inherit;
  /*overflow: auto;*/
}
#header .proBox .box .left {
  position: relative;
  z-index: 2;
}
#header .proBox .box .left li>a {
  padding: 1.65em 2em;
  background-color: #ededed;
  color: #999;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#header .proBox .box .left a i {
  font-size: .5em;
}
#header .proBox .box .left a i.active {
  transform: rotate(90deg);
}
#header .proBox .box .left li>a:hover,
#header .proBox .box .left li>a.active {
  background-color: var(--color2);
  color: white;
}
#header .proBox .box .right .slide,
#header .proBox .box .right .slide>.flex {
  height: 100%;
}
#header .proBox .box .navLink {
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  padding: 8% 10%;
  background-color: white;
  color: black;
  /*height: 100%;*/
  width: auto;
  white-space: nowrap;
  display: none;
  z-index: 1;
  font-weight: normal;
}
#header .proBox .box .navLink.active {
  display: flex;
}
#header .proBox .box .right a.img-box {
  border: 1px solid #e7e7e7;
}
#header .proBox .box .right a.img-box:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: var(--color);
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  z-index: 1;
}
#header .proBox .box .right a.img-box span {
  width: 100%;
  padding: 0 7%;
  text-align: center;
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  z-index: 1;
  color: white;
}
#header .proBox .box .right a.img-box:hover:before {
  opacity: .67;
}
#header .proBox .box .right a.img-box:hover span {
  opacity: 1;
}
#header.active {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#header .nav .search-box {
  line-height: normal;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: none;
}
#header .nav .search-box form {
  position: absolute;
  top: 45%;
  left: 50%;
  width: 60%;
  margin-left: -30%;
}
#header .nav .search-box form input {
  background: none;
  outline: none;
  border: none;
}
#header .nav .search-box form input[type="text"] {
  width: 100%;
  border-bottom: 1px solid #e1e1e1;
  font-size: 26px;
  color: #000;
  padding: 10px 0;
}
#header .nav .search-box form input[type="submit"] {
  width: 22px;
  height: 22px;
  background: url(../images/tc-zoom.png) no-repeat;
  position: absolute;
  right: 15px;
  top: 20px;
}
#header .nav .search-box form input[type="submit"]:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
#header .nav .search-box .close {
  width: 30px;
  height: 30px;
  background: url(../images/close.png) no-repeat;
  position: absolute;
  right: 25px;
  top: 15px;
  cursor: pointer;
}
#banner .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 50px;
  height: 80px;
  color: transparent;
  border: none;
  z-index: 1;
  outline: none;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  opacity: 0;
}
#banner .slick-arrow:hover {
  background-color: var(--color);
}
#banner:hover .slick-arrow {
  opacity: 1;
}
#banner .slick-prev {
  background: url("../images/banner-btn-l.png") no-repeat center center rgba(0, 0, 0, 0.3);
  left: 15px;
}
#banner .slick-next {
  background: url("../images/banner-btn-r.png") no-repeat center center rgba(0, 0, 0, 0.3);
  right: 15px;
}
#banner ul.slick-dots {
  position: absolute;
  bottom: 5%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
#banner ul.slick-dots li {
  width: 30px;
  height: 30px;
  display: inline-block;
  margin: 0 10px;
  border-radius: 100%;
  border: 6px solid white;
  background-color: var(--color);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#banner ul.slick-dots li button {
  display: none;
}
#banner ul.slick-dots li.slick-active {
  border-color: var(--color);
  background-color: white;
}
#banner .slick-slide .content {
  display: none;
}
#banner .slick-active .content {
  display: block;
}
.wpulike.wpulike-default {
  display: none;
}
.prodet-page .wpulike.wpulike-default,
.newdet-page .wpulike.wpulike-default {
  display: inline-block;
}
.post-views-box {
  position: relative;
  margin-left: 20px;
}
.post-views-box .wp_ulike_btn.wp_ulike_put_image:after {
  background-image: url(../images/fw.png) !important;
  -webkit-filter: none;
  filter: none;
}
.wpulike {
  z-index: 10;
}
.wpulike.post-views-box {
  z-index: 5;
}
#banner .nivo-directionNav a {
  width: 40px;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.3);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 10px;
  color: transparent;
  overflow: hidden;
  text-indent: -999em;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#banner .nivo-directionNav a {
  opacity: 0;
}
#banner:hover .nivo-directionNav a {
  opacity: 1;
}
#banner .nivo-directionNav a:hover {
  background-color: var(--color);
}
#banner .nivo-directionNav a.nivo-prevNav {
  background-image: url(../images/banner-btn-l.png);
  left: 40px;
}
#banner .nivo-directionNav a.nivo-nextNav {
  background-image: url(../images/banner-btn-r.png);
  right: 40px;
}
#banner .theme-default .nivo-controlNav {
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: auto !important;
}
#banner .theme-default .nivo-controlNav a {
  width: 25px  !important;
  height: 25px !important;
  background: #fff !important;
  border: 7px solid #7d7d7d !important;
  border-radius: 100% !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  margin: 0 8px !important;
}
#banner .theme-default .nivo-controlNav a.active {
  border-color: var(--color) !important;
}
#spotlight.show {
  display: inline-block;
  background: rgba(0, 0, 0, 0.3) !important;
}
#spotlight .scene img {
  border: 10px solid white !important;
  border-radius: 10px;
}
#spotlight .header {
  background: black !important;
}
.more {
  height: 2.77777778em;
  padding: 0 1.55555556em;
  background-color: var(--color2);
  color: white;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  font-weight: 600;
}
.more:hover {
  background-color: var(--color);
}
.more.yellow {
  background-color: var(--color);
}
.more.yellow:hover {
  background-color: var(--color2);
}
.text {
  color: #666;
  line-height: 2;
}
span.h2 {
  line-height: 1.2;
}
.slickBtn {
  font-size: 20px;
}
.slickBtn div {
  width: 2.2em;
  height: 2.2em;
  background-color: #666;
  color: white;
  border-radius: 0;
}
.slickBtn div i {
  font-size: .6em;
}
.slickBtn div:hover {
  background-color: var(--color2);
}
.slickBtn div.next i {
  -webkit-transform: translateX(0.25em);
  -moz-transform: translateX(0.25em);
  -ms-transform: translateX(0.25em);
  transform: translateX(0.25em);
}
.slickBtn.pos {
  font-size: 31px;
}
.slickBtn.pos div.prev {
  left: 0;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.slickBtn.pos div.next {
  right: 0;
  -webkit-transform: translateX(50%);
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
  left: auto !important;
}
.play {
  z-index: unset;
}
.play:before,
.play:after {
  background-color: white;
  z-index: -1;
  -webkit-mask: -webkit-radial-gradient(center, circle, transparent 0 50%, black 51% 100%);
  mask: radial-gradient(circle at center, transparent 0 50%, black 51% 100%);
  -webkit-filter: opacity(0.5);
  filter: opacity(0.5);
}
#banner li {
  position: relative;
}
#banner li .content {
  position: absolute;
  left: 0;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#banner li .content .left {
  max-width: 1000px;
  color: white;
  position: relative;
}
#banner li .content .left .text {
  color: inherit;
}
#banner li .content .left span.h2 {
  line-height: 1;
}
#banner li .content .left span.h2 em {
  color: var(--color);
}
#banner li .content .left:before {
  content: '';
  width: 100%;
  height: 73%;
  position: absolute;
  left: -2%;
  bottom: 0;
  z-index: -1;
  background-image: -webkit-gradient(linear, right top, left top, color-stop(30%, transparent), to(var(--color2)));
  background-image: -webkit-linear-gradient(right, transparent 30%, var(--color2));
  background-image: -moz-linear-gradient(right, transparent 30%, var(--color2));
  background-image: linear-gradient(to left, transparent 30%, var(--color2));
  opacity: .5;
  -webkit-transform: skewX(16deg);
  -moz-transform: skewX(16deg);
  -ms-transform: skewX(16deg);
  transform: skewX(16deg);
  -webkit-transform-origin: left bottom;
  -moz-transform-origin: left bottom;
  -ms-transform-origin: left bottom;
  transform-origin: left bottom;
}
#index-body .init-1 {
  background-color: #f9f9f9;
}
#index-body .init-2 .left {
  -webkit-transform: translateX(-10%);
  -moz-transform: translateX(-10%);
  -ms-transform: translateX(-10%);
  transform: translateX(-10%);
}
#index-body .init-2 .list span.h6 {
  line-height: 1;
  color: var(--color2);
}
#index-body .init-2 .list p {
  line-height: 1.2;
}
#index-body .init-3 {
  background-color: #f9f9f9;
}
#index-body .init-3 span.h6 {
  color: var(--color2);
}
#index-body .init-3 .text {
  color: #333;
  line-height: 1.5;
  font-weight: 500;
  padding: 0 10%;
}
#index-body .init-3 .slickBtn div {
  top: 32%;
}
/*#index-body .init-4 .right ul {
  height: 50%;
}*/
#index-body .init-4 .right ul i {
  width: 1em;
  height: 1em;
}
#index-body .init-4 .right ul i img {
  max-width: 100%;
  max-height: 100%;
}
#index-body .init-5 .text {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
#index-body .init-5 span.h5 {
  font-weight: 600;
}
#index-body .init-5 .list li {
  background-color: #efefef;
  padding: 15% 6%;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#index-body .init-5 .list li i {
  width: 1em;
  height: 1em;
}
#index-body .init-5 .list li i img {
  max-width: 100%;
  max-height: 100%;
}
#index-body .init-5 .list li:hover {
  -webkit-box-shadow: 0 4px 18px rgba(0, 0, 0, 0.13);
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.13);
  background-color: white;
}
#index-body .init-6 {
  background-color: #f9f9f9;
}
#index-body .init-6 span.h5 {
  font-weight: 600;
}
#index-body .init-6 span.h6 {
  min-height: 5.7em;
  line-height: 1.5;
  padding-top: .6em;
  padding-bottom: .6em;
  background-color: white;
  color: #999;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#index-body .init-6 li:hover span.h6 {
  background-color: var(--color2);
  color: white;
}
#footer {
  background-color: var(--color2);
  color: white;
}
#footer .top .text {
  color: inherit;
}
#footer form input {
  height: 3.33333333em;
  width: 100%;
  padding: 0 1.55555556em;
  border: none;
  background-color: white;
  color: black;
}
#footer form input::-webkit-input-placeholder {
  color: var(--color2);
}
#footer form input:-moz-placeholder {
  color: var(--color2);
}
#footer form input::-moz-placeholder {
  color: var(--color2);
}
#footer form input:-ms-input-placeholder {
  color: var(--color2);
}
#footer form input::placeholder {
  color: var(--color2);
}
#footer form button {
  font-weight: 600;
  padding: 0 1.22222222em;
  border: none;
  background-color: var(--color);
  color: white;
}
#footer form button i {
  font-size: 1.5em;
  font-weight: normal;
}
#footer .info {
  max-width: 340px;
}
#footer .nav li {
  margin-bottom: .4em;
}
#footer .nav li a {
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#footer .nav li ul {
  display: none;
}
#footer .nav li a:hover {
  color: var(--color);
}
#footer .share a {
  width: 2em;
  height: 2em;
  border: 1px solid white;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#footer .share a:hover {
  background-color: var(--color);
  border-color: var(--color);
}
#footer hr {
  background-color: rgba(255, 255, 255, 0.3);
}
#footer .coy svg {
  max-height: 1.625em;
  width: auto;
  display: block;
  fill: white;
}
#sidebar {
  right: 2%;
  z-index: 22;
}
#sidebar ul li {
  width: 3em;
  height: 3em;
  border-radius: 100% !important;
  margin-top: 1em;
  background-color: rgba(115, 115, 115, 0.3);
  color: white;
  border: none;
  -webkit-box-shadow: unset;
  box-shadow: unset;
}
#sidebar ul li i {
  font-size: 1.3em;
}
#sidebar ul li:hover {
  background-color: var(--color2);
}
#sidebar ul li .child {
  white-space: nowrap;
  margin-right: .5em !important;
  height: 100%;
  background-color: var(--color2);
  color: white;
  border-radius: 2em;
  padding: 0 1.5em;
}
#sidebar ul li .child:before {
  display: none;
}
@media screen and (max-width: 1450px) {
  #sidebar ul li {
    width: 2.5em;
    height: 2.5em;
  }
  #header .h-top .flex {
    height: 40px;
  }
  #header .nav .ui.menu {
    height: 80px;
  }
  #header .nav .ui.menu .logo img {
    max-height: 70px;
  }
  #header .proBox {
    height: -webkit-calc(100vh - 120px);
    height: -moz-calc(100vh - 120px);
    height: calc(100vh - 120px);
    max-height: -webkit-calc(100vh - 120px);
    max-height: -moz-calc(100vh - 120px);
    max-height: calc(100vh - 120px);
  }
  .slickBtn.pos {
    font-size: 26px;
  }
  #index-body .init-2 .left {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@media screen and (max-width: 1250px) {
  #index-body .init-5 .list ul {
    grid-template-columns: repeat(2, 1fr);
  }
  #index-body .init-5 .list ul li {
    padding: 5%;
  }
  .slickBtn.pos div {
    -webkit-transform: unset !important;
    -moz-transform: unset !important;
    -ms-transform: unset !important;
    transform: unset !important;
  }
}
@media screen and (max-width: 1000px) {
  #footer .box .slide:nth-child(3),
  #footer .box .slide:nth-child(1) {
    display: none;
  }
  .slickBtn.pos {
    font-size: 20px;
  }
  #sidebar ul li i {
    font-size: 1.1em;
  }
  #sidebar {
    font-size: 16px;
  }
  #index-body .init-4 .box {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #index-body .init-4 .box .left {
    width: 100%;
  }
  #index-body .init-4 .box .right {
    width: 100%;
  }
  .font-40 {
    font-size: 22px;
  }
  .font-20 {
    font-size: 16px;
  }
}
@media screen and (max-width: 700px) {
  #index-body .init-5 .list ul {
    grid-template-columns: repeat(1, 1fr);
  }
  #footer form {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #footer form button {
    padding: .5em 1.3em;
  }
  #banner li .content .left .text {
    display: none;
  }
  .slickBtn {
    font-size: 16px;
  }
}
@media screen and (max-width: 500px) {
  #footer .box {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #footer .box .slide {
    width: 100%;
  }
  #index-body .init-2 .list ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.public-news span.h6 {
  font-weight: 600;
}
.public-news .more {
  background-color: #999;
}
.public-news .more:hover {
  background-color: var(--color2);
}
.inner-page .sideBarBox .slideBarLeft {
  margin-left: -16%;
  -webkit-transform: translateX(-11%);
  -moz-transform: translateX(-11%);
  -ms-transform: translateX(-11%);
  transform: translateX(-11%);
  position: -webkit-sticky;
  position: sticky;
  top: 180px;
  z-index: 2;
}
.inner-page .sideBarBox .slideBarLeft form {
  height: 4.3em;
  background-color: white;
  -webkit-box-shadow: 0 4px 18px rgba(51, 51, 51, 0.13);
  box-shadow: 0 4px 18px rgba(51, 51, 51, 0.13);
}
.inner-page .sideBarBox .slideBarLeft form input {
  width: 100%;
  border: none;
  background-color: transparent;
  padding: 0 1em;
}
.inner-page .sideBarBox .slideBarLeft form button {
  width: 4.3em;
  border: none;
  background-color: var(--color2);
  color: white;
}
.inner-page .sideBarBox .slideBarLeft .nav {
  -webkit-box-shadow: 0 4px 18px rgba(51, 51, 51, 0.13);
  box-shadow: 0 4px 18px rgba(51, 51, 51, 0.13);
}
.inner-page .sideBarBox .slideBarLeft .nav a {
  padding: 1.5em 1em;
  color: #999;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.inner-page .sideBarBox .slideBarLeft .nav a i {
  font-size: .6em;
}
.inner-page .sideBarBox .slideBarLeft .nav a:hover {
  background-color: var(--color2);
  color: white;
}
.inner-page .sideBarBox .slideBarLeft .nav .child {
  left: 100%;
  width: 100%;
  top: 0;
  display: none;
  background-color: white;
  z-index: 1;
  -webkit-box-shadow: 0 4px 18px rgba(51, 51, 51, 0.13);
  box-shadow: 0 4px 18px rgba(51, 51, 51, 0.13);
}
.inner-page .sideBarBox .slideBarLeft .nav .pre:hover .child {
  display: block;
}
.inner-page .proList span.h6 {
  color: var(--color2);
  line-height: 1.77777778;
  min-height: calc(1.777em * 2);
}
.inner-page .m-page > div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: .4em;
}
.inner-page .m-page a,
.inner-page .m-page span {
  height: 2em;
  width: 2em;
  background-color: #ccc;
  color: white;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.inner-page .m-page a:hover,
.inner-page .m-page span.current {
  background-color: var(--color2);
}
.inner-page span.tag {
  letter-spacing: .28em;
  color: var(--color);
}
.product-yd-page .slide a.img-box {
  height: 500px;
}
.product-yd-page .slide span.h6 {
  color: var(--color2);
}
.product-yd-page .slide .text {
  max-height: 12em;
  overflow: auto;
}
.prodet-page .prodet-1 .left .big {
  border: 2px solid var(--color2);
}
.prodet-page .prodet-1 .small a {
  padding: 3px;
  border: 2px solid #eaeaea;
}
.prodet-page .prodet-1 .right h1 {
  color: var(--color2);
}
.prodet-page .prodet-1 .right .options span {
  color: #666;
  border: 1px solid var(--color);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  padding: 0.75em;
}
.prodet-page .prodet-1 .right .options span:hover,
.prodet-page .prodet-1 .right .options span.active {
  background-color: var(--color);
  color: white;
}
.prodet-page .prodet-1 .right .ret {
  position: relative;
}
.prodet-page .prodet-1 .right .ret .slide {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1;
  pointer-events: none;
  opacity: 0;
  transition: .5s;
}
.prodet-page .prodet-1 .right .ret .slide.active {
  position: static;
  z-index: 1;
  opacity: 1;
  pointer-events: unset;
}
.prodet-page .prodet-1 .right .text {
  color: #333;
  line-height: 1.6;
}
.prodet-page .prodet-1 .right span.h5 {
  color: #333;
}
.prodet-page .prodet-1 .right .list a.img-box {
  border: 2px solid #eaeaea;
}
.prodet-page .prodet-1 .right .list .active a.img-box {
  border-color: var(--color);
}
.prodet-page .prodet-1 .right .list span {
  color: #333;
  display: block;
  word-break: break-all;
}
.prodet-page .prodet-1 .right .more {
  height: 3em;
  padding: 0 1.5em;
  background-color: #ccc;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.prodet-page .prodet-1 .right .more i {
  font-size: 1.5em;
  font-weight: normal;
}
.prodet-page .prodet-1 .right .more:hover {
  background-color: var(--color2);
}
.prodet-page .prodet-2 .options {
  background-color: var(--color2);
  color: white;
}
.prodet-page .prodet-2 .options span {
  padding: 2.2em 0;
  position: relative;
}
.prodet-page .prodet-2 .options span:after {
  content: '';
  width: 100%;
  height: .5em;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: var(--color);
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.prodet-page .prodet-2 .options span:hover:after,
.prodet-page .prodet-2 .options span.active:after {
  opacity: 1;
}
.prodet-page .prodet-2 .ret table {
  color: #333;
}
.prodet-page .prodet-2 .ret table tr {
  background-color: transparent !important;
}
.prodet-page .prodet-2 .ret table tr td {
  border-color: #d8d8d8;
}
.prodet-page .prodet-3 .slickBtn div {
  top: 35%;
}
.about-page span.h2 {
  color: var(--color2);
}
.about-page .about-1 hr {
  width: 1px;
  height: auto;
  opacity: .1;
}
.about-page .about-1 .text {
  color: #333;
  line-height: 1.77777778;
}
.about-page .about-1 .share a {
  width: 2em;
  height: 2em;
  border: 1px solid var(--color2);
  color: var(--color2);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.about-page .about-1 .share a:hover {
  background-color: var(--color2);
  color: white;
}
.about-page .about-1 .info span.h6 {
  font-weight: 600;
  color: var(--color2);
}
.about-page .about-1 .info span.h6 i {
  width: 2.22222222em;
  height: 2.22222222em;
  border-radius: 100%;
  background-color: var(--color2);
  color: white;
}
.about-page .about-1 .list {
  padding: 0 12%;
}
.about-page .about-1 .list span.h6 {
  line-height: 1;
  color: var(--color2);
}
.about-page .about-1 .list p {
  line-height: 1.2;
}
.about-page .about-2 {
  background-color: #f9f9f9;
}
.about-page .about-2 .list li {
  background-color: white;
  border-bottom: 14px solid #ebebeb;
  position: relative;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.about-page .about-2 .list li .box {
  border: 1px solid #ccc;
  height: 100%;
  padding: 7%;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.about-page .about-2 .list li .box i {
  width: 1em;
  height: 1em;
}
.about-page .about-2 .list li .box i img {
  max-width: 100%;
  max-height: 100%;
}
.about-page .about-2 .list li .box span.h6 {
  line-height: 1.4;
  color: #333;
}
.about-page .about-2 .list li .box .text {
  line-height: 1.75;
}
.about-page .about-2 .list li:hover {
  border-color: var(--color2);
  z-index: 1;
}
.about-page .about-2 .list li:hover .box {
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}
.about-page .about-3 .list {
  height: 610px;
}
.about-page .about-3 .list li {
  position: absolute;
  padding-left: 1em;
}
.about-page .about-3 .list li i {
  height: -webkit-calc(100% - 22px);
  height: -moz-calc(100% - 22px);
  height: calc(100% - 22px);
  width: 1px;
  background-image: -webkit-linear-gradient(bottom, transparent 0 3px, var(--color2) 3px 8px);
  background-image: -moz-linear-gradient(bottom, transparent 0 3px, var(--color2) 3px 8px);
  background-image: linear-gradient(to top, transparent 0 3px, var(--color2) 3px 8px);
  background-size: 100% 8px;
  position: absolute;
  left: 6px;
  top: 10px;
}
.about-page .about-3 .list li i:after {
  content: '';
  width: 12px;
  height: 12px;
  border: 3px solid #ccc;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 100%;
  border-radius: 100%;
  background-color: white;
}
.about-page .about-3 .list li i:before {
  content: '';
  border-left: 7px solid var(--color2);
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  left: 0;
  top: 0;
}
.about-page .about-3 .list li .text {
  line-height: 1.3;
  font-weight: 500;
  color: #333;
}
.about-page .about-3 .list li span.h6 {
  color: var(--color2);
  font-weight: 600;
  line-height: 1.2;
}
.about-page .about-3 .list li:nth-child(even) i {
  height: auto;
  padding-top: inherit;
}
.about-page .about-3 .list li:nth-child(even) i:before {
  top: 100%;
}
.about-page .about-3 .list li:nth-child(even) i:after {
  bottom: 100%;
  top: auto;
}
.about-page .about-3 .list li:nth-child(1) {
  width: 270px;
  left: 0;
  bottom: 41%;
}
.about-page .about-3 .list li:nth-child(2) {
  width: 280px;
  top: 59.5%;
  left: 9%;
}
.about-page .about-3 .list li:nth-child(3) {
  width: 240px;
  bottom: 38%;
  left: 22%;
}
.about-page .about-3 .list li:nth-child(4) {
  width: 250px;
  top: 60.2%;
  left: 31%;
}
.about-page .about-3 .list li:nth-child(5) {
  width: 260px;
  bottom: 40%;
  left: 42%;
}
.about-page .about-3 .list li:nth-child(6) {
  width: 270px;
  top: 56.5%;
  left: 51%;
}
.about-page .about-3 .list li:nth-child(7) {
  width: 230px;
  bottom: 46.8%;
  left: 62%;
}
.about-page .about-3 .list li:nth-child(8) {
  width: 230px;
  top: 46.5%;
  left: 71%;
}
.about-page .about-3 .list li:nth-child(9) {
  width: 230px;
  bottom: 58.5%;
  left: 80%;
}
.about-page .about-3 .list li:nth-child(10) {
  width: 150px;
  top: 30.5%;
  left: 90%;
}
.about-page .about-4 {
  background-color: #f9f9f9;
}
.about-page .about-4 .map {
  position: relative;
  z-index: 1;
  margin-left: -10%;
  margin-right: -10%;
}
.about-page .about-4 .map>img {
  position: relative;
  z-index: -2;
}
.about-page .about-4 .map canvas {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  z-index: -1;
}
.about-page .about-4 .map li {
  position: absolute;
  z-index: 1;
}
.about-page .about-4 .map li i {
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.about-page .about-4 .map li i.dots {
  width: 16px;
  height: 16px;
  border-radius: 100%;
  background-color: var(--color);
  position: relative;
  display: block;
}
.about-page .about-4 .map li i.dots:before,
.about-page .about-4 .map li i.dots:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: inherit;
  background-color: inherit;
  -webkit-animation: ks2 2s linear infinite;
  -moz-animation: ks2 2s linear infinite;
  animation: ks2 2s linear infinite;
  -webkit-filter: opacity(0.5);
  filter: opacity(0.5);
}
.about-page .about-4 .map li i.dots:after {
  -webkit-animation-delay: .6s;
  -moz-animation-delay: .6s;
  animation-delay: .6s;
}
.about-page .about-4 .map li span.h6 {
  color: #333;
  position: absolute;
  bottom: 120%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap;
}
.about-page .about-4 .map li:nth-child(1) {
  left: 80%;
  top: 49%;
}
.about-page .about-4 .map li:nth-child(1) .logo {
  position: absolute;
  left: 100%;
  top: 50%;
  -webkit-transform: translate(45%, -50%);
  -moz-transform: translate(45%, -50%);
  -ms-transform: translate(45%, -50%);
  transform: translate(45%, -50%);
}
.about-page .about-4 .map li:nth-child(1) .logo img {
  width: auto;
  max-width: none;
}
.about-page .about-4 .map li:nth-child(2) {
  left: 18%;
  top: 39%;
}
.about-page .about-4 .map li:nth-child(3) {
  left: 51%;
  top: 35%;
}
.about-page .about-4 .map li:nth-child(4) {
  left: 58%;
  top: 51%;
}
.about-page .about-4 .map li:nth-child(5) {
  left: 74%;
  top: 49%;
}
.about-page .about-4 .map li:nth-child(6) {
  left: 78%;
  top: 64%;
}
.about-page .about-4 .map li:nth-child(7) {
  left: 84%;
  top: 78%;
}
@-webkit-keyframes ks2 {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
  70% {
    -webkit-transform: scale(4);
    transform: scale(4);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(4);
    transform: scale(4);
    opacity: 0;
  }
}
@-moz-keyframes ks2 {
  from {
    -moz-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
  70% {
    -moz-transform: scale(4);
    transform: scale(4);
    opacity: 1;
  }
  to {
    -moz-transform: scale(4);
    transform: scale(4);
    opacity: 0;
  }
}
@keyframes ks2 {
  from {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
  70% {
    -webkit-transform: scale(4);
    -moz-transform: scale(4);
    transform: scale(4);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(4);
    -moz-transform: scale(4);
    transform: scale(4);
    opacity: 0;
  }
}
.factory-page span.h2 {
  color: var(--color2);
}
.factory-page span.h6 {
  color: var(--color2);
}
.factory-page .text {
  line-height: 1.77777778;
  color: #333;
}
.faq-page .list li {
  border-bottom: 1px solid #e5e5e5;
}
.faq-page .list li i {
  max-width: 2.04166667em;
}
.faq-page .list li span.h6 {
  font-weight: 500;
}
.faq-page .list li:last-child {
  border-bottom: none;
}
.contact-page span.h2 {
  color: var(--color2);
}
.contact-page .box .left {
  margin-left: -4%;
}
.contact-page .box iframe {
  height: 100%;
  border: none;
  background-color: #eee;
}
.contact-page .box .form {
  padding: 5%;
  background-color: var(--color2);
  color: white;
  position: relative;
  z-index: 1;
}
.contact-page .box .form span {
  font-weight: 500;
  padding: 0 .8em;
}
.contact-page .box .form label {
  padding: 1.2em 1.66666667em;
  border: 1px solid #ccc;
}
.contact-page .box .form label i {
  font-size: 1.5em;
  opacity: .3;
  line-height: 1;
}
.contact-page .box .form label input,
.contact-page .box .form label textarea {
  width: 100%;
  border: none;
  background-color: transparent;
}
.contact-page .box .form label textarea {
  height: 7.22222222em;
}
.contact-page .box .form button {
  height: 3.11111111em;
  font-weight: 600;
  background-color: white;
  color: var(--color2);
  border: none;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.contact-page .box .form button i {
  font-size: .5em;
  width: 2.66666667em;
  height: 2.66666667em;
  border-radius: 100%;
  background-color: var(--color2);
  color: white;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.contact-page .box .form button:hover {
  background-color: var(--color);
  color: white;
}
.contact-page .box .form button:hover i {
  background-color: white;
  color: var(--color);
}
.contact-page .info li {
  border: 1px solid #eaeaea;
  padding: 2em;
}
.contact-page .info li span.h6 {
  font-weight: 600;
  color: var(--color2);
}
.contact-page .info li span.h6 i {
  height: 2.22222222em;
  width: 2.22222222em;
  border-radius: 100%;
  background-color: var(--color2);
  color: white;
}
.contact-page .info li .text {
  line-height: 1.55555556;
  color: #333;
}
.case-page span.h2 {
  font-weight: 600;
  color: var(--color2);
}
.case-page .imgBox .big {
  padding-right: 6px;
}
.case-page .imgBox .big a.img-box {
  height: 31.77083333vw;
}
.case-page .imgBox .small a.img-box {
  height: 15.625vw;
}
.case-page .imgBox .img-box {
  background-size: cover;
  background-position: center;
}
.case-page .imgBox ul {
  margin: -3px;
}
.case-page .imgBox ul li {
  padding: 3px;
}
.case-page .text {
  color: #333;
  max-height: 4em;
  overflow: auto;
}
.newdet-page hr {
  margin-left: 0;
  margin-right: auto;
  display: block;
}
.newdet-page h1 {
  line-height: 1.3;
  color: var(--color2);
  font-weight: 600;
}
.newdet-page .text {
  color: #333;
}
.newdet-page .m-link {
  color: #333;
}
@media screen and (min-width: 1250px) {
  .case-page .imgBox .small .slick-track {
    width: 100% !important;
  }
}
@media screen and (max-width: 1900px) {
  .inner-page .sideBarBox .slideBarLeft {
    -webkit-transform: translateX(-5%);
    -moz-transform: translateX(-5%);
    -ms-transform: translateX(-5%);
    transform: translateX(-5%);
  }
}
@media screen and (max-width: 1850px) {
  .inner-page .sideBarBox .slideBarLeft {
    margin-left: -12%;
    width: 18%;
  }
  .inner-page .sideBarBox .slideBarLeft form {
    height: 3em;
  }
  .inner-page .sideBarBox .slideBarLeft form button {
    width: 3em;
  }
  .inner-page .sideBarBox .slideBarLeft .nav a {
    padding: 1em;
  }
}
@media screen and (max-width: 1750px) {
  .inner-page .sideBarBox .slideBarLeft {
    margin-left: -8%;
    width: 14%;
  }
}
@media screen and (max-width: 1600px) {
  .inner-page .sideBarBox .slideBarLeft {
    display: none;
  }
  .inner-page .sideBarBox .slideBarRight {
    width: 100%;
  }
}
@media screen and (max-width: 1450px) {
  .about-page .about-2 .list ul {
    grid-template-columns: repeat(6, 1fr);
  }
  .about-page .about-2 .list ul li {
    grid-column: span 2;
  }
  .about-page .about-2 .list ul li:nth-child(1),
  .about-page .about-2 .list ul li:nth-child(2) {
    grid-column: span 3;
  }
}
@media screen and (max-width: 1250px) {
  .about-page .about-3 .list li {
    position: relative !important;
    padding-top: 0;
    padding-bottom: 0;
    left: 0 !important;
    top: 0 !important;
    bottom: 0 !important;
    width: auto !important;
    padding-left: 0;
  }
  .about-page .about-3 .list li i {
    display: none;
  }
  .about-page .about-3 .list > img {
    display: none;
  }
  .about-page .about-3 .list ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
    gap: 1em;
  }
  .about-page .about-3 .list {
    height: auto;
    padding-bottom: 0;
  }
  .about-page .about-4 .map li i img {
    max-width: 20px;
  }
  .about-page .about-4 .map li .logo img {
    max-width: 60px !important;
  }
  .case-page .imgBox .big {
    width: 100%;
    padding-right: 0;
    display: none;
  }
  .case-page .imgBox .small {
    width: 100%;
    padding-left: 0;
  }
  .case-page .imgBox .small a.img-box {
    height: 30vw;
  }
  .case-page .text {
    height: auto;
    max-height: none;
  }
}
@media screen and (max-width: 1000px) {
  .case-page .imgBox .small a.img-box {
    height: 50vw;
  }
  .about-page .about-1 hr {
    width: 100%;
    height: 1px;
  }
  .about-page .about-1 .info ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .about-page .about-2 .list ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .about-page .about-2 .list ul li {
    grid-column: span 1;
  }
  .about-page .about-2 .list ul li:nth-child(1),
  .about-page .about-2 .list ul li:nth-child(2) {
    grid-column: span 1;
  }
  .about-page .about-2 .list li .box {
    padding: 4%;
  }
  .about-page .about-4 .map {
    zoom: .7;
  }
  .about-page .about-3 .list ul {
    grid-template-columns: repeat(2, 1fr);
  }
  .factory-page .list li i {
    max-width: 26px;
  }
  .contact-page .box iframe {
    height: 240px;
    margin-top: 20px;
  }
  .contact-page .box .form label {
    padding: .8em;
  }
  .contact-page .info ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .contact-page .info ul li {
    width: 48%;
  }
  .contact-page .info ul li:last-child {
    width: 100%;
  }

}
@media screen and (max-width: 700px) {
  .about-page .about-1 .list {
    padding: 0;
  }
  .contact-page .info ul li {
    padding: 1em;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .prodet-page .prodet-1 .right .options {
    display: none;
  }
  .prodet-page .prodet-1 .right .ret .slide {
    display: block !important;
    position: static !important;
    opacity: 1 !important;
    margin-bottom: 20px;
    pointer-events: all !important;
  }
  .prodet-page .prodet-2 .options span {
    display: none;
  }
  .prodet-page .prodet-2 .options {
    padding: 10px;
  }
  .prodet-page .prodet-2 .ret .slide {
    display: block !important;
  }
  .product-yd-page .slide {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .product-yd-page .slide .left {
    width: 100%;
  }
  .product-yd-page .slide .right {
    width: 100%;
    margin-top: 3%;
  }
  .product-yd-page .slide a.img-box {
    height: 200px;
  }
  .contact-page .info ul li {
    width: 100%;
  }
  .about-page .about-1 .list ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .about-page .about-3 .list ul {
    grid-template-columns: 1fr;
  }
  .about-page .about-4 .map {
    zoom: .5;
  }
}
.fancybox-image {
  background-color: #f7f7f7;
}
.news-page .slideBarRight ul li .text{
  min-height: 6em;
}